CVE-2012-3147

2012-10-16T23:55:00
ID CVE-2012-3147
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:31:00

Description

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.5.26 and earlier allows remote attackers to affect integrity and availability, related to MySQL Client.